Subject: Re: I am home sick today and need to reschedule our meeting
From: "Michael B" <[email-masked]>
To: "Whitney, Ruth E - Lansing, MI" <[email-masked]>
Date: Fri, 29 Mar 2013 08:57:59 -0400

Hello Elaine.
Wednesday would probably work best for me if that is still available.  Please confirm this still works for you.
Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 
Sent: Thursday, March 28, 2013 9:41 AM
To: [email-masked] ; WHITE, CAROLYN K 
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 
Subject: I am home sick today and need to reschedule our meeting

Mike,

I apologize.  I am home sick today and need to reschedule our meeting.

I will be in Lansing late afternoon on Monday (April 1 after 1:30 p.m.) and Wednesday (April 3 after 2:30 p.m.)

Which day works best for you?

 

Regarding the Standard Mail letters that are getting returned to you,  scan one to Carolyn and she will get started on that issue.

Carolyn, Mike said that they are getting unendorsed Standard Mail letters in their Express Mail Reships, too.  It sounds like they are weighing the packages down pretty significantly.

Kind Regards,

Elaine Whitney

Business Solutions

517.337.8763

[email-masked]